* {margin:0; padding:0; box-sizing:border-box}

html {background:#aef url(../images/hipiers-icon.png) left top 50px;
      background-repeat:no-repeat;
      background-position:fixed}


body {font-family:'Times New Roman', Times, serif;
      padding-top:90px;
      font-weight:normal;
      font-size:12pt}

header {}

header nav ul
{ list-style-type: none;
  margin:0; padding:0; overflow: hidden;
  background-color: #6ce; clear:both;
  position:fixed; top:0}

header nav li {float:left; border-right:1px solid #bbb}

header nav li:last-child {border-right: none}

header nav li a { display:block; color:black; text-align:center;
                  padding:14px 16px; text-decoration:none}
header nav li a:hover {background-color:#181; color:white}
header nav li.active {background-color:#4CAF50}


article {font-weight:normal; font-size:12pt; display:block;
         margin-left:6em; margin-right: auto;}

article p {text-indent:2.2em; line-height:1.5em; margin-bottom:2.5em}

article h1 {text-align:center}

article ul {list-style-type:none}

article object {text-indent:0}

section p {margin-bottom:0}

hr {background:white; margin:10px; border:10px solid #fff; width:10em;
         display:flex; justify-content:space-around; flex-direction:row;}

p {margin:1em 5em 0 2em}
p.center {text-align:center}
p.copyright {margin-bottom:2em}

a:active, a:link, a:visited {text-decoration:none}

header img {display:block; margin-left:auto; margin-right: auto}

figure {border:thin #ddd solid;
        display:flex;
        flex-flow:column;
        padding:5px;
        width:550px;
        max-width:500px;
        margin:auto}

figcaption {background-color:#222;
            color:#fff;
            font:italic smaller sans-serif;
            padding:3px;
            text-align:center}
  
nav.bottom {margin-top: 2em; text-align:center}

dt {margin-left:3em; font-size:14pt; font-weight:650}
dd {margin-left:4em; font-size:12pt; font-weight:600}


blockquote {margin-top: 10px; margin-bottom: 10px;
            margin-left: 50px; padding-left: 15px;
            border-left: 3px solid #0cd}

span.new {color:green}			
span.new1 {color:green}
span.new2 {color:purple}
span.update {color:red}
span.italics {font-style:italic}
span.underline {text-decoration:underline}

.flex-container {
  display:flex; flex-flow:row wrap;
  justify-content:space-around;
  list-style: none;
}

.flex-item {
  background: cornflowerblue;
  margin-top:50px;
  margin-right:20px;
  width:150px;
  height:280px;
}

.flex-item a {padding-left:2em}
.flex-item a:hover {color:white}        